Bug 1026615 - [ja_JP] Translation of "The volume type defines--" in "Create Volume types" can be improved
[ja_JP] Translation of "The volume type defines--" in "Create Volume types" c...
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
Unspecified Unspecified
medium Severity unspecified
: z1
: 4.0
Assigned To: Yuko Katabami
Lijun Li
: Translation, Triaged, ZStream
Depends On:
  Show dependency treegraph
Reported: 2013-11-04 23:47 EST by Mie Yamamoto
Modified: 2016-04-26 15:49 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-django-horizon-2013.2.1-1.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-23 09:21:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Message after clicking on create volume types can be improved (117.62 KB, image/png)
2013-11-04 23:47 EST, Mie Yamamoto
no flags Details
create volume types- message (15.62 KB, image/png)
2014-01-15 19:53 EST, Mie Yamamoto
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 60713 None None None Never

  None (edit)
Description Mie Yamamoto 2013-11-04 23:47:55 EST
Created attachment 819513 [details]
Message after clicking on create volume types can be improved

Description of problem:
The translation of "The volume type defines the characteristics of a volume. It usually maps to a set of capabilities of the storage back-end driver to be used for this volume. Examples: "Performance", "SSD", "Backup", etc." can be improved

Version-Release number of selected component (if applicable): 4.0

How reproducible:100%

Steps to Reproduce:
1. Log in to Dashboard with Admin account.
2. Click "Settings" menu and change the language to Japanese.
3.Click on Admin-System Panel-Volumes tab from the left side panel
4 click "create volume types"

Actual results:
ボリューム種別によりボリュームの特性がきまります。 通常、このボリュームのために使用されるストレージのバックエンドのドライバーによる機能に対応づけられます。 例: "Performance", "SSD", "Backup" など 

Expected results:
ボリューム種別によりボリュームの特性が決まります。通常、このボリュームで使用されるストレージのバックエンドドライバーの機能に対応づけられます。例: "Performance", "SSD", "Backup" など 

Additional info:
Comment 2 Yuko Katabami 2013-11-10 16:07:17 EST
Reported to the upstream ja-JP user group on 8 Nov and is currently under discussion.
Comment 3 Yuko Katabami 2013-12-11 18:30:04 EST
This translation fix has been merged into the upstream Havana Stable Update.
Moving the status to POST.
Comment 5 Mie Yamamoto 2014-01-15 19:53:55 EST
Created attachment 850762 [details]
create volume types- message
Comment 6 Mie Yamamoto 2014-01-15 19:54:23 EST
Verified on the latest RHOS 4.0.z puddle. Screenshot attached
Comment 9 Lon Hohberger 2014-02-04 12:19:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.